Subject: bug#61396: diff mode could distinguish changed from deleted lines

From: Robert Pluim <[email-masked]>
Date: Tue, 25 Jul 2023 10:11:17 +0200

>>>>> On Mon, 24 Jul 2023 16:39:04 -0700, Samuel Wales <[email-masked]> said:

    Samuel> applying a face to line 1 does not make sense in this context.  there
    Samuel> is no text to apply a face to because it was deleted.

Ah, I got the lines the wrong way round. I donʼt think diff mode
supports this (but there is an indication on line 2 of which bit was
added)

Robert
--